@media (max-width: 768px) {

    .navbar {
        padding: 15px 20px;
    }

    .menu-toggle {
        display: flex;
        z-index: 1001;
    }

    .nav-links {
        position: fixed;
        top: 0;
        left: -280px;
        width: 260px;
        height: 100%;
        background: #0b0b0b;
        flex-direction: column;
        align-items: flex-start;
        padding: 80px 25px;
        gap: 25px;

        transition: 0.4s ease;
        z-index: 999;
    }

    .nav-links.active {
        left: 0;
    }

    .nav-links a {
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .footer {
        padding: 40px 20px;
    }

    .footer-container {
        flex-direction: column;
        gap: 30px;
    }

    .footer p {
        max-width: 100%;
    }
}

@media (max-width: 768px) {

    body {
        overflow-x: hidden;
    }

    .hero {
        padding: 0 20px;
    }

    .hero h1 {
        width: 100%;
        font-size: 30px;
    }

    /* .container,
    .row {
        max-width: 100%;
        overflow: hidden;
    } */
}

@media (max-width: 992px) {
    .contact-wrapper {
        flex-direction: column;
    }

    .contact-form .row {
        flex-direction: column;
    }

    .hero-content {
        position: relative;
        padding-left: 0px;
        z-index: 2;
    }

}

@media (max-width: 768px) {
    .contact-heading {
        font-size: 36px;
    }

    .contact-desc {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .brands-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* @media (max-width: 576px) {
        .brands-grid {
            grid-template-columns: 1fr;
        }
    } */
@media (max-width: 992px) {
    .services-grid-what-they-say {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 576px) {
    .services-grid-what-they-say {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .cta-heading {
        font-size: 36px;
    }

    .cta-subtext {
        font-size: 16px;
    }

    .cta-btn {
        padding: 14px 28px;
    }
}

@media (max-width: 992px) {
    .stats-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media (max-width: 576px) {
    .stats-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .vision-heading {
        font-size: 34px;
    }

    .vision-text {
        font-size: 15px;
    }

    .vision-btn {
        padding: 14px 28px;
    }
}

@media (max-width: 768px) {
    .nm-cta-heading {
        font-size: 36px;
    }

    .nm-cta-subtext {
        font-size: 16px;
    }

    .nm-cta-button {
        padding: 14px 28px;
    }
}

@media (max-width: 992px) {

    .service-row,
    .service-row.reverse {
        grid-template-columns: 1fr;
    }

    .service-content {
        padding: 30px;
    }

    .service-content ul {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .hero {
        padding: 0 20px;
        height: auto;
        min-height: 63vh;
    }

    .hero h1 {
        font-size: 30px;
    }

    .hero p {
        font-size: 14px;
    }
}